<STYLE TYPE="text/css">

@font-face {
font-family: 'Sundry Light';
src: url('../Fonts/Sundry-Light.otf?#iefix') format('embedded-opentype'),
     url('../Fonts/Sundry-Light.woff') format('woff'),
     url('../Fonts/Sundry-Light.woff2') format('woff2')
}

@font-face {
font-family: 'Campeche ExtraLight';
src: url('../Fonts/Campeche-ExtraLight.ttf?#iefix') format('truetype'),
     url('../Fonts/Campeche-ExtraLight.woff') format('woff'),
     url('../Fonts/Campeche-ExtraLight.woff2') format('woff2')
}

@font-face {
font-family: 'Campeche Regular';
src: url('../Fonts/Campeche-Regular.ttf?#iefix') format('truetype'),
     url('../Fonts/Campeche-Regular.woff') format('woff'),
     url('../Fonts/Campeche-Regular.woff2') format('woff2')
}

@font-face {
font-family: 'Softer';
src: url('../Fonts/Softer.ttf?#iefix') format('truetype'),
src: url('../Fonts/Softer.woff') format('woff'),
     url('../Fonts/Softer.woff2') format('woff2')
}

body	{
	width: 100%;
	margin: 0;
	padding: 0;
	z-index: 5;
	}

a:link {
	font-size: 1em;
	color: #1831ac;
	text-decoration: underline;
	letter-spacing: 0.2px;
	}

a:visited
	{
	font-size: 1em;
	color: #7d18ac;
	letter-spacing: 0.2px;
	}

.rotateyourphone
	{
	display: none;
	}

p
	{
	font-family: 'Campeche ExtraLight';
	font-size: 18px;
	color: #000000;
	word-spacing: 0px;
	letter-spacing: 0.2px;
	text-shadow: 0px 0px 1px #666666;
	-webkit-text-stroke-width: 0.6px;
	-webkit-text-stroke-color: #070707;
	text-align: justify;
	line-height: 1.3em;
	}

.bold
	{
	font-family: 'Campeche Extralight';
	font-size: 1.03em;
	color: #111111;
	letter-spacing: 0.2px;
	background: linear-gradient(180deg,transparent 11%, rgba(240, 230, 20, 0.8) 11%, rgba(240, 230, 20, 0.8) 95%, transparent 100%);
	border-radius: 4px;
	padding-top: 0px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
	}

.dropdownfont
	{
	font-family: 'Campeche ExtraLight';
	font-size: 0.98em;
	color: #222222;
	word-spacing: 0.2px;
	letter-spacing: 1px;
	text-align: justify;
	text-shadow: 0px 0px 1.1px rgba(0, 0, 0, 0.55);
	font-weight: 600;
	}

::placeholder
	{
	font-family: 'Campeche ExtraLight';
  	color: #74746f;
	line-height: 1.3em;
	text-shadow: none;
	opacity: 0.75;
	font-size: 18px;
	text-shadow: 0px 0px 1px #222222;
	-webkit-text-stroke-width: 0.6px;
	-webkit-text-stroke-color: #222222;
	}

.toptitle
	{
	position: absolute;
	text-align: center;
	top: 110px;
	width: 80%;
	padding-left: 0.5%;
	padding-right: 20%;
	font-family: 'Softer';
	font-size: 4em;
	word-spacing: 0px;
	letter-spacing: 0px;
	line-height: 1.1em;
	z-index: 10;
	-webkit-transform: rotate(-4deg);
	color: rgba(0, 0, 0, 1);
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #000000;
	text-transform: uppercase;
	}

.centeredtitle-firstone
	{
	position: relative;
	top: 0px;
	text-align: left;
	width: 100%;
	font-family: 'Softer';
	font-size: 4em;
	line-height: 80px;
	margin-left: 20%;
	margin-top: 240px;
	margin-bottom: -224px;
	word-spacing: 0px;
	letter-spacing: 0px;
	z-index: 6;
	color: rgba(0, 0, 0, 1);
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
	-webkit-text-stroke-width: 1.25px;
	-webkit-text-stroke-color: #000000;
	text-transform: uppercase;
	}

.centeredtitle
	{
	position: relative;
	top: 0px;
	text-align: left;
	width: 100%;
	font-family: 'Softer';
	font-size: 4em;
	line-height: 80px;
	margin-left: 20%;
	margin-bottom: -224px;
	word-spacing: 0px;
	letter-spacing: 0px;
	z-index: 6;
	color: rgba(0, 0, 0, 1);
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5), -0.25px -1px 1.5px rgba(0, 0, 0, 0.5);
	-webkit-text-stroke-width: 1.25px;
	-webkit-text-stroke-color: #000000;
	text-transform: uppercase;
	}

.centeredtitle-small
	{
	position: relative;
	top: 120px;
	margin-bottom: 100px;
	text-align: center;
	width: 100%;
	font-family: 'Softer';
	font-size: 2.5em;
	line-height: 40px;
	word-spacing: 0px;
	letter-spacing: 0.5px;
	z-index: 6;
	color: rgba(0, 0, 0, 1);
	text-shadow: 0px 0.5px 1px rgba(0, 0, 0, 0.5), -0.25px -1px 1.25px rgba(0, 0, 0, 0.5);
	-webkit-text-stroke-width: 0.6px;
	-webkit-text-stroke-color: #000000;
	text-transform: uppercase;
	}

.contrasted-top
	{
	width: 40%;
	margin-top: 120px;
	margin-left: 30%;
	margin-right: 30%;
	line-height: 1em;
	font-family: 'Softer';
	font-size: 40px;
	color: #fbfbfb;
	background: #111111;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	padding-top: 1%;
	letter-spacing: 1px;
	text-align: center;
	text-transform: uppercase;
	}

.contrasted-bottom
	{
	width: 40%;
	margin-left: 30%;
	margin-right: 30%;
	margin-bottom: -50px;
	line-height: 1em;
	font-family: 'Softer';
	font-size: 40px;
	color: #fbfbfb;
	background: #111111;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	padding-bottom: 1%;
	letter-spacing: 1px;
	text-align: center;
	text-transform: uppercase;
	}

.lang1
	{
	position: absolute;
	top: 4px;
	font-family: 'Campeche Light';
	font-size: 42px;
	float: left;
	line-height: 1.3em;
	left: 48%;
	border: 0;
	text-shadow: 0px 0px 1px #222222;
	z-index: 13;
	color: #FFFFFF;
	transition: 0.4s;
	}

.lang2
	{
	top: 4px;
	position: absolute;
	font-family: 'Campeche Light';
	font-size: 42px;
	float: left;
	line-height: 1.3em;
	left: 58%;
	border: 0;
	text-shadow: 0px 0px 1px #222222;
	z-index: 13;
	color: #FFFFFF;
	transition: 0.4s;
	}

.sepa
	{
	top: 4px;
	position: absolute;
	font-family: 'Campeche Light';
	font-size: 42px;
	float: left;
	line-height: 0.75em;
	margin-left: 6px;
	margin-right: 6px;
	margin-top: 8px;
	left: 55.25%;
	border: 0;
	text-shadow: 0px 0px 1px #222222;
	z-index: 13;
	color: #FFFFFF;
	}

.bottomlogo
	{
	margin-top: 0px;
	width: 100%;
	height: 415px;
	visibility: hidden;
	margin-bottom: 10px;
	}

.bottomlogo.isVisible
	{
	margin-top: 0px;
	width: 100%;
	height: 415px;
	visibility: visible;
	margin-bottom: 10px;
	}

.checkbox
	{
	width: 28px;
	height: 28px;
	}

.menuoption
	{
	font-size: 18px;
	font-weight: 300;
	letter-spacing: 0.2px;
	}

.expandbutton
	{
	font-family: 'Neato Serif Rough Regular';
	font-size: 1.5em;
	padding-top: 1px;
	padding-bottom:6px;
	background: rgba(10, 120, 180, 0.95);
	color:#FFFFFF;
	border-radius:3px;
	border:0px;
	width: 25px;
	height: 20px;
	float: left;
	line-height: 15px;
	margin-top: 4px;
	margin-bottom: 0px;
	margin-right: 8px;
	z-index: 2;
	}

.expandbutton:hover
	{
	font-family: 'Neato Serif Rough Regular';
	font-size: 1.5em;
	padding-top: 1px;
	padding-bottom:6px;
	background: rgba(10, 120, 180, 0.95);
	color:#FFFFFF;
	border-radius:3px;
	border:0px;
	width: 25px;
	height: 20px;
	float: left;
	line-height: 15px;
	margin-top: 4px;
	margin-bottom: 0px;
	margin-left: 3px;
	margin-right: 8px;
	z-index: 2;
	}

.list
	{
	font-family: 'Campeche ExtraLight';
	color: #222222;
	margin-left: -25px;
	margin-bottom: 6px;
	font-size: 18px;
	font-style: normal;
	line-height: 18px;
	display : list-item;
	list-style-image: url (../Images/Elements/bullet_M.png);
	text-align: justify;
	list-style-size: 20px;
	text-rendering: geometricPrecision;
	}

.note
	{
	font-family: 'Campeche ExtraLight';
	font-size: 1em;
	color: #222222;
	font-style: normal;
	font-weight: normal;
	}

.icon
	{
	position: relative;
	margin-top: 0px;
	margin-bottom: -20px;
	margin-left: 9px;
	width: 115px;
	height: 115px;
	transition: 0.25s;
	}

.icon:hover
	{
	position: relative;
	margin-top: 0px;
	margin-bottom: -20px;
	margin-left: 9px;
	width: 130px;
	height: 130px;
	transition: 0.25s;
	}

.tooltip
	{
	position: relative;  /*les .picto-item deviennent référents*/
	cursor: help;
	border-radius: 50%;
	margin-top: 0px;
	margin-left: -2px;
	width: 100%;
	font-family: 'Campeche Light';
	text-decoration: none;
	display: inline-flex;
	justify-content: center;
	text-align: center;
	font-weight: 300;
	}

/* Élément :after créé lors du survol et du focus pour l'icône en pied de page :*/
	.tooltip:hover:after,
	.tooltip:focus:after {
 	content: attr(aria-label);  /* on affiche aria-label */
 	position: absolute;
	top: -50px;
	left: 50%;
	transform: translateX(-50%); /* on centre horizontalement  */
	z-index: 6; /* pour s'afficher au dessus des éléments en position relative */
	white-space: nowrap;  /* on interdit le retour à la ligne */
	padding: 0px 14px;
	line-height: 1.75em;
	background: linear-gradient(90deg, rgba(70,145,35,0.96) 15%, rgba(80,170,50,0.95) 25%, rgba(95,180,55,0.96) 50%, rgba(70,160,45,0.93) 75%, rgba(45,130,30,0.96) 90%);
	color: #FFFFFF;
	text-shadow: 0px 0px 1.22px rgba(10, 10, 10, 0.5);
	border-radius: 3px;
	font-size: 22px;
	letter-spacing: 0.2px;
	box-shadow: 0px 0px 1px rgba(80, 20, 100, 0.8);
	font-weight: 300;
	}

/* Second élément en :before pour créer la flèche vers le bas de la bulle de l'icône en pied de page */

	[aria-label]:hover:before,
	[aria-label]:focus:before {
	content: url(../Images/Layout/triangleM.png);
	position: absolute;
	top: -12px;
	left: 50%;
	transform: translateX(-35%); /* on centre horizontalement  */
	color: rgba(130, 20, 120, 0.85);
	z-index: 6;
	font-weight: 300;
	}

[aria-label]:focus
	{
	outline: none;
	}

.selected
	{
	}

.menuimg
	{
	position; relative;
	padding-top: 12px;
	padding-bottom: 5px;
	width: 65px;
	height: 40px;
	margin-right: 4px;
	}

.topmargin
	{
	padding-top: 6%;
	}

ul.menu
	{
	top: 0;
	list-style-type: none;
	position: absolute;
	margin-top: 0;
	position: absolute;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0%;
	padding-right: 0%;
	border: 0;
	background: #222222;
	z-index: 12;
	font-weight: 200;
	}

ul.menu li.unselected
	{
	display: none;
	}

ul.menu li.selected
	{
	display: block;
	}

ul.menu.responsive li.selected
	{
	display: none;
	}

ul.menu li {float: left;}

ul.menu li a
	{
	display: inline-block;
	height: 60px;
	color: #fdfafa;
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 2px;
	padding-bottom: 4px;
	text-decoration: none;
	transition: 0.3s;
	font-family: 'Campeche Light';
	line-height: 1em;
	font-size: 3em;
	letter-spacing: 0.2px;
	text-shadow: 0px 1.2px 1px rgba(0, 0, 0, 0.6);
	font-weight: 200;
	}

ul.menu li a:hover {background-color: #444444;}

ul.menu li.hamburger {display: none;}

ul.menu li.hamburger
	{
	float: right;
	display: inline-block;
	}

ul.menu.responsive
	{
	position: relative;
	position: fixed;
	}

ul.menu.responsive li.hamburger
	{
	position: absolute;
	right: 0px;
	top: 0px;
	}
  
ul.menu.responsive li
	{
	float: none;
	display: inline;
	}

ul.menu.responsive li a
	{
	display: block;
	text-align: left;
	}

.leftimage
	{
	width: 200px;
	height: 200px;
	float: left;
	margin-left: -60%;
	}

.rightimage
	{
	width: 200px;
	height: 200px;
	float: right;
	margin-right: -60%;
	}

.largeimage
	{
	width: 100%;
	z-index: -1;
	}

.bannerimage
	{
	position: absolute;
	margin-top: 3px;
	padding-left: 60%;
	max-width: 410px;
	z-index: 3;
	}

.bannerimage2
	{
	position: absolute;
	margin-top: -72px;
	padding-left: 60%;
	max-width: 420px;
	z-index: 3;
	}

.banner-top
	{
	top: 50px;
	position: relative;
	margin-left: 10%;
	width: 70%;
	height: 521px;
	border-top-right-radius: 300px 100px;
	border-bottom-left-radius: 600px 150px;
	overflow: hidden;
	z-index: 2;
	}

.banner
	{
	top: 30px;
	position: relative;
	margin-left: 10%;
	width: 70%;
	height: 480px;
	border-top-right-radius: 300px 100px;
	border-bottom-left-radius: 500px 150px;
	border-bottom-right-radius: 60px 2px;
	margin-bottom: 0px;
	overflow: hidden;
	z-index: 2;
	}

.centeredelement
	{
	margin-top: 70px;
	margin-bottom: -70px;
	width: 40%;
	margin-left: 30%;
	margin-right: 30%;
	font-family: 'Campeche ExtraLight';
	font-size: 1.2em;
	color: #000000;
	text-shadow: 0px 0px 0.6px #666666;
	-webkit-text-stroke-width: 0.6px;
	-webkit-text-stroke-color: #101010;
	line-height: 22px;
	letter-spacing: 0.2px;
	}

.tableheaders
	{
	position: relative;
	text-align: center;
	width: 100%;
	font-family: 'Softer';
	font-size: 1.5em;
	line-height: 40px;
	word-spacing: 0px;
	letter-spacing: 0.25px;
	z-index: 6;
	text-shadow: 0px 1px 2px #b3b3b0;
	-webkit-text-stroke-width: 0.75px;
	-webkit-text-stroke-color: #000000;
	text-transform: uppercase;
	}

.rates
	{
	margin-top: 100px;
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
	border-collapse: collapse;
	font-size: 1.3em; line-height: 2.25em;
	letter-spacing: -0.5px; font-family:
	Campeche Light;
	-webkit-text-stroke-width: 0.2px;
	-webkit-text-stroke-color: #222222;
	}

.hideshowrotationicon
	{
	visibility: hidden;
	display: none;
	}

.centeredparagraph
	{
	top: 80px;
 	margin-bottom: 50px;
	position: relative;
	width: 92%;
	padding-left: 4%;
	padding-right: 4%;
	}

.content
	{
	position: relative;
	margin-left: 3%;
	margin-right: 3%;
	width: 94%;
	min-height: 100px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 180px;
	}

.content2
	{
	position: relative;
	margin-left: 3%;
	margin-right: 3%;
	width: 94%;
	min-height: 1000px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 300px;
	}

div.left
	{
	position: relative;
	margin-top: 0px;
	width: 25%;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 1%;
	padding-right: 1%;
	float: left;
	border:0px;
	}

div.middle
	{
	position: relative;
	margin-top: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 37%;
	padding-top: 10px;
	padding-left: 1%;
	padding-right: 1%;
	float: left;
	border:0px;
	}

div.right
	{
	position: relative;
	margin-top: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 32%;
	padding-left: 1%;
	padding-right: 1%;
	float: left;
	border:0px;
	}

div.left-70	
	{
	margin-top: 3%;
	width: 56%;
	padding-left: 1%;
	padding-right: 8%;
	float: left;
	}

div.right-30
	{
	width: 32.5%;
	padding-left: 2%;
	padding-right: 0.5%;
	float: right;
	}

.textpics
	{
	width: 85%;
	}

.homebutton
	{
	position: absolute;
	top: 20%;
	float: left;
	margin-left: 8%;
	width: 90px;
	z-index: 10;
	}

.videosize
	{
	position: absolute;
	top: -4%;
	margin-left: 0;
	width: 100%;
	margin-top: 2%;
	visibility: visible;
	border-radius: 4px;
	z-index: -1;
	}

#whats-chat
	{
	position:fixed;right:30px;
	bottom: 50px;
	transition: 0.6s;
	height:auto;
	width:auto;
	background: #2fd664;
	padding:12.5px;
	border-radius:50%;
	box-shadow:-0.5px 1px 3px #318c33;
	transition: 0.5s;
	}

#whats-chat:hover
	{
	transition: 0.6s;
	height:auto;
	width:auto;
	background: #2eac39;
	padding:12.5px;
	border-radius:50%;
	box-shadow:-0.5px 1px 3px #326133;
	transition: 0.5s;
	}

.Wboxtitle
	{
	padding: 10px;
	height: 50px;
	font-size: 26px;
	font-family: Softer;
	letter-spacing: 0.5px;
	color: #fbfbfb;
	}

.Wbutton
	{
	width: 40px;
	height: 35px;
	}

.Wcross
	{
	margin-top: -10px;
	width:30px;
	height:30px; 
	transition: 0.8s;
	}

.Wcross:hover
	{
	transform: scaleX(-1);
	transition: 0.8s;
	}

.Wbox
	{
	right: -450px;
	bottom: 20px
	width: 450px;
	height: 200px; 
	font-size: 24px;
	font-family: Softer;
	}

.Wboxout
	{
	right: 90px;
	bottom:20px;
	width:450px;
	height:200px; 
	font-size: 24px;
	}

.Wintro
	{
	margin-top: -25px;
	padding: 10px;
	}

.Winput
	{
	width: 420px;
	font-size: 18px;
	}

.Wsendicon
	{
	margin-left: 40px;
	width: 40px;
	height: 45px;
	}

.footer
	{
	position: relative;
	width: 100%;
	min-height: 500px;
	background-position: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	padding-top: 60px;
	padding-bottom: 0px;
	background-color: #fbfbfb;
	overflow: hidden;
	z-index: 0;
	}

.footertext {
	width: 100%;
	text-align: center;
	padding-left: 12px;
	padding-right: 12px;
	font-family: 'Campeche ExtraLight';
	color: #111111;
	line-height: 1.4em;
	font-size: 18px;
	letter-spacing: -0.1px;
	text-shadow: 0px 0px 1.2px #444444;
	-webkit-text-stroke-width: 0.5px;
	-webkit-text-stroke-color: #070707;
	z-index: 12;
	font-weight: 300;
	}

#myAlert
	{
	display: none;
	position: fixed;
	left: 45%;
	top: 50%;
	width: 30%;
	height: 25%;
	transform: translate(-50%, -50%);
	background: linear-gradient(#e7e122, #f0f030, #f2da27);
	border-radius: 6px;
	padding-bottom: 2%;
	z-index: 5;
	border: 1px solid #ddd;
	}

.dropdownmenu
	{
	width: 100%;
	height: 70px;
	font-family: 'Campeche ExtraLight';
	font-size: 18px;
	text-rendering: geometricPrecision;
	text-shadow: 0px 0px 1px #222222;
	-webkit-text-stroke-width: 0.6px;
	-webkit-text-stroke-color: #222222;
	word-spacing: 0.2px;
	letter-spacing: 0.1px;
	color: #000000;
	border-radius: 3px;
	border-color: #dbd755;
	border-width: 3px;
	background-color: FFFFFF;
	box-shadow:0px 0px 3px rgba(50, 50, 50, 0.6);
	margin-top: 0px;
	margin-bottom: 10px;
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 1%;
	padding-bottom: 1%;
	}

.alertdropdownmenu
	{
	width: 100%;
	height: 70px;
	font-family: 'Campeche ExtraLight';
	font-size: 18px;
	text-rendering: geometricPrecision;
	text-shadow: 0px 0px 1px #222222;
	-webkit-text-stroke-width: 0.6px;
	-webkit-text-stroke-color: #222222;
	word-spacing: 0.2px;
	letter-spacing: 0.1px;
	color: #000000;
	border-radius: 3px;
	border-color: #dbd755;
	border-width: 3px;
	background: #feee42;
	background-image: url(../Images/Elements/exclamation.png);
	background-repeat: no-repeat;
	background-position: right;
	background-size: 10%;
	box-shadow:0px 0px 3px rgba(50, 50, 50, 0.6);
	margin-top: 0px;
	margin-bottom: 10px;
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 1%;
	padding-bottom: 1%;
	}

.entryfield
	{
	width: 98%;
	height: 60px;
	font-family: 'Campeche ExtraLight';
	text-rendering: geometricPrecision;
	font-size: 18px;
	text-shadow: 0px 0px 1px #222222;
	-webkit-text-stroke-width: 0.6px;
	-webkit-text-stroke-color: #222222;
	letter-spacing: 0.1px;
	color: #000000;
	border-radius: 3px;
	border:0px;
	background-color: FFFFFF;
	box-shadow:0px 0px 3px rgba(50, 50, 50, 0.6);
	margin-top: 0px;
	margin-bottom: 10px;
	padding: 1%;
	}

.alertentryfield
	{
	width: 96%;
	height: 60px;
	font-family: 'Campeche ExtraLight';
	font-size: 18px;
	text-shadow: 0px 0px 1px #222222;
	-webkit-text-stroke-width: 0.6px;
	-webkit-text-stroke-color: #222222;
	letter-spacing: 0.1px;
	background: #feee42;
	background-image: url(../Images/Elements/exclamation.png);
	background-repeat: no-repeat;
	background-size: 10%;
	background-position: right;
	background-color: FFFFFF;
	border:0px;
	box-shadow:0px 0px 3px rgba(50, 50, 50, 0.6);
	margin-top: 0px;
	margin-bottom: 10px;
	padding: 1%;
	}

.messagesubject
	{
	width: 99%;
	height: 50px;
	font-family: 'Campeche ExtraLight';
	text-rendering: geometricPrecision;
	font-size: 18px;
	text-shadow: 0px 0px 1px #222222;
	-webkit-text-stroke-width: 0.6px;
	-webkit-text-stroke-color: #222222;
	letter-spacing: 0.1px;
	color: #000000;
	border-radius: 3px;
	border:0px;
	background-color: FFFFFF;
	box-shadow:0px 0px 3px rgba(50, 50, 50, 0.6);
	margin-top: 0px;
	margin-bottom: 10px;
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 1%;
	padding-bottom: 1%;
	}

.alertmessagesubject
	{
	width: 96%;
	height: 50px;
	font-family: 'Campeche ExtraLight';
	font-size: 18px;
	text-shadow: 0px 0px 1px #222222;
	-webkit-text-stroke-width: 0.6px;
	-webkit-text-stroke-color: #222222;
	letter-spacing: 0.1px;
	background: #feee42;
	background-image: url(../Images/Elements/exclamation.png);
	background-repeat: no-repeat;
	background-size: 10%;
	background-position: right;
	color: #000000;
	border-radius: 3px;
	border:0px;
	box-shadow:0px 0px 3px rgba(50, 50, 50, 0.6);
	margin-top: 0px;
	margin-bottom: 10px;
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 1%;
	padding-bottom: 1%;
	}

.filebox
	{
	width: 100%;
	height: 55px;
	font-family: 'Campeche ExtraLight';
	text-rendering: geometricPrecision;
	font-size: 18px;
	text-shadow: 0px 0px 1px #222222;
	-webkit-text-stroke-width: 0.6px;
	-webkit-text-stroke-color: #222222;
	letter-spacing: 0.1px;
	color: #000000;
	border-radius: 3px;
	border:0px;
	background-color: FFFFFF;
	box-shadow:0px 0px 3px rgba(50, 50, 50, 0.6);
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 2%;
	padding-bottom: 1%;
	z-index: 2;
	}

.alertfilebox
	{
	width: 100%;
	height: 55px;
	font-family: 'Campeche ExtraLight';
	font-size: 18px;
	text-shadow: 0px 0px 1px #222222;
	-webkit-text-stroke-width: 0.6px;
	-webkit-text-stroke-color: #222222;
	letter-spacing: 0.1px;
	background: #feee42;
	background-image: url(../Images/Elements/exclamation.png);
	background-repeat: no-repeat;
	background-size: 10%;
	background-position: right;
	color: #000000;
	border-radius: 3px;
	border:0px;
	box-shadow:0px 0px 3px rgba(50, 50, 50, 0.6);
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 2%;
	padding-bottom: 1%;
	}

.maskedfield
	{
	position: relative;
	width: 98%;
	height: 47px;
	left: 2px;
	top: -60px;
	margin-bottom: -50px;
	opacity:0; filter:alpha(opacity=0);
	z-index: 3;
	}

.comments
	{
	width: 98%;
	height: 497px;
	font-family: 'Campeche ExtraLight';
	color: #101010;
	font-size: 18px;
	text-shadow: 0px 0px 1px #222222;
	-webkit-text-stroke-width: 0.6px;
	-webkit-text-stroke-color: #222222;
	line-height: 1.2em;
	letter-spacing: 0.2px;
	border:0px;
	background-color: FFFFFF;
	color: #000000;
	border-radius: 3px;
	border:0px;
	box-shadow:0px 0px 3px rgba(50, 50, 50, 0.6);
	margin-top: 0px;
	margin-bottom: 20px;
	padding: 1%;
	}

.alertcomments
	{
	width: 98%;
	height: 497px;
	font-family: 'Campeche ExtraLight';
	color: #222222;
	font-size: 18px;
	text-shadow: 0px 0px 1px #222222;
	-webkit-text-stroke-width: 0.6px;
	-webkit-text-stroke-color: #222222;
	line-height: 1.2em;
	letter-spacing: 0.2px;
	background: #feee42;
	background-image: url(../Images/Elements/exclamation.png);
	background-repeat: no-repeat;
	background-size: 12%;
	background-position: center;
	color: #000000;
	border-radius: 3px;
	border:0px;
	box-shadow:0px 0px 3px rgba(50, 50, 50, 0.6);
	margin-top: 0px;
	margin-bottom: 20px;
	padding: 1%;
	}

.sourcelanguages
        {
	width: 48%;
	height: 215px;
	padding-top: 0px;
	padding-bottom: 10px;
	float: left;
	line-height: 0.65em;
	border-radius: 0px;
	border:0px;
	box-shadow:0px 0px 3px rgba(50, 50, 50, 0.6);
	margin-left: 0;
	margin-right: 3%;
	margin-top: 12px;
	font-weight: 300;
        }

.alertsourcelanguages
        {
	width: 48%;
	height: 215px;
	padding-top: 0px;
	padding-bottom: 10px;
	float: left;
	line-height: 0.65em;
	border-radius: 0px;
	border:0px;
	background: #feee42;
	box-shadow:0px 0px 3px rgba(50, 50, 50, 0.6);
	background-image: url(../Images/Elements/exclamation.png);
	background-repeat: no-repeat;
	background-position: right;
	background-size: 22%;
	margin-right: 3%;
	margin-top: 12px;
	font-weight: 300;
        }

.targetlanguages
        {
	width: 47%;
	height: 215px;
	padding-top: 0px;
	padding-bottom: 10px;
	float: left;
	line-height: 0.65em;
	border-radius: 0px;
	border:0px;
	box-shadow:0px 0px 3px rgba(50, 50, 50, 0.6);
	margin-left: 2%;
	margin-top: 12px;
        }

.alerttargetlanguages
        {
	width: 47%;
	height: 215px;
	padding-top: 0px;
	padding-bottom: 10px;
	float: left;
	line-height: 0.65em;
	border-radius: 0px;
	border:0px;
	background: #feee42;
	background-image: url(../Images/Elements/exclamation.png);
	background-repeat: no-repeat;
	background-position: right;
	background-size: 22%;
	box-shadow:0px 0px 3px rgba(50, 50, 50, 0.6);
	margin-left: 2%;
	margin-top: 12px;
        }

.formbutton1
	{
	position: relative;	
	font-family: 'Campeche Light';
	font-size: 26px;
	letter-spacing: 0.1px;
	padding-bottom: 5px;
	background-color: #111111;
	color: #fbfbfb;
	-webkit-text-stroke-width: 0.05px;
	-webkit-text-stroke-color: #ffffff;
	border-radius: 3px;
	border:0;;
	box-shadow: 0px 1px 3px #333333;
	float: left;
	width: 200px;
	height: 50px;
	z-index: 2;
	margin-top: 44px;
	margin-right: 0px;
	line-height: 20px;
	}

.formbutton1:hover
	{
	background: linear-gradient(90deg, rgba(185,185, 185, 0.6) 15%, rgba(200,200,200,0.85) 25%, rgba(230,230,230,0.9) 50%, rgba(210,210,210, 0.75) 75%, rgba(180,180,180,0.59) 90%);
	transition: background 0.1s;
	-webkit-text-stroke-width: 0.3px;
	-webkit-text-stroke-color: #111111;
	color: #333333;
	}

.formbutton2
	{		
	font-family: 'Campeche Light';
	font-size: 26px;
	letter-spacing: 0.1px;
	padding-bottom: 5px;
	background-color: #111111;
	color: #fbfbfb;
	-webkit-text-stroke-width: 0.05px;
	-webkit-text-stroke-color: #ffffff;
	border-radius: 3px;
	border:0;
	box-shadow: 0px 1px 3px #333333;
	float: left;
	width: 200px;
	height: 50px;
	z-index: 2;
	margin-top: 44px;
	margin-left: 30px;
	margin-bottom: 8px;
	line-height: 20px;
	}

.formbutton2:hover
	{
	background: linear-gradient(90deg, rgba(185,185, 185, 0.6) 15%, rgba(200,200,200,0.85) 25%, rgba(230,230,230,0.9) 50%, rgba(210,210,210, 0.75) 75%, rgba(180,180,180,0.59) 90%);
	transition: background 0.1s;
	-webkit-text-stroke-width: 0.3px;
	-webkit-text-stroke-color: #111111;
	color: #333333;
	}

.see-all-last
	{
	font-family: 'Fridag Sans Semi Bold';
	font-size: 3.5em;
	padding:8px 0 6px 0;
	background:#228dd0;
	color:#FFFFFF;
	border-radius:3px;
	border:1px solid #1177b7;
	box-shadow:1px 1px 4px #323f42;
	width: 170px;
	height: 30px;
	z-index: 2;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 4px;
	line-height: 12px;
	text-shadow: 0px 0px 1.28px rgba(0, 0, 0, 0.96);
	}

.see-all-last:hover
	{
	font-family: 'Fridag Sans Semi Bold';
	font-size: 3.5em;
	padding:8px 0 6px 0;
	background: #84e777;
	color:#111111;
	border-radius:3px;
	border:1px solid #44bc34;
	box-shadow:1px 2px 2px #858580;
	width: 170px;
	height: 30px;
	z-index: 2;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 4px;
	line-height: 12px;
	text-shadow: 0px 0px 1.28px rgba(0, 0, 0, 0.96);
	}

.posttitle_large
	{
	font-family: 'Fridag Sans Semi Bold';
	font-size: 1.8em;
	color: #000000;
	text-transform: uppercase;
	word-spacing: 1px;
	letter-spacing: 0.1px;
	line-height: 24px;
	margin-top: -2px;
	margin-bottom: -5px;
	padding-top: 8px;
	padding-left: 0px;
	padding-bottom: 8px;
	text-shadow: 0px 0px 1.28px rgba(0, 0, 0, 0.96);
	}

.author_large
	{
	width: 34%;
	height: 33px;
	font-family: 'Campeche ExtraLight';
	font-size: 18px;
	color: #FFFFFF;
	word-spacing: 0.1px;
	letter-spacing: 0.1px;
	line-height: 1.5em;
	background-color: #000000;
	border-radius: 3px;
	border:0px;
	box-shadow: 0px 1px 5px #444444;
	float: left;
	padding-left: 1%;
	margin-bottom: 17px;
	}

.date_large
	{
	width: 15.5%;
	height: 33px;
	font-family: 'Campeche ExtraLight';
	font-size: 18px;
	color: #000000;
	word-spacing: 0.1px;
	letter-spacing: 0.1px;
	line-height: 1.5em;
	background-color: FFFFFF;
	border-radius:3px;
	border:0px;
	box-shadow:0px 1px 3px #767467;
	float: left;
	padding-left: 1%;
	margin-left: 0.5%;
	margin-bottom: 17px;
	text-shadow: 0px 0px 1.28px rgba(0, 0, 0, 0.96);
	}

.subject_large
	{
	width: 46.5%;
	height: 33px;
	font-family: 'Campeche ExtraLight';
	font-size: 18px;
	color: #FFFFFF;
	word-spacing: 0.1px;
	letter-spacing: 0.1px;
	line-height: 1.5em;
	background-color: #000000;
	border-radius: 3px;
	border:0px;
	box-shadow: 0px 1px 5px #444444;
	float: left;
	padding-left: 1%;
	margin-left: 0.5%;
	margin-bottom: 17px;
	}

.c_author_large
	{
	width: 34%;
	height: 33px;
	font-family: 'Campeche ExtraLight';
	font-size: 18px;
	color: #FFFFFF;
	word-spacing: 0.1px;
	letter-spacing: 0.1px;
	line-height: 1.5em;
	background-color: #2a75a4;
	border-radius: 3px;
	border:0px;
	box-shadow: 0px 1px 5px #444444;
	float: left;
	padding-left: 1%;
	margin-bottom: 15px;
	}

.c_subject_large
	{
	width: 46.5%;
	height: 33px;
	font-family: 'Campeche ExtraLight';
	font-size: 18px;
	color: #FFFFFF;
	word-spacing: 0.1px;
	letter-spacing: 0.1px;
	line-height: 1.5em;
	background-color: #2a75a4;
	border-radius: 3px;
	border:0px;
	box-shadow: 0px 1px 5px #444444;
	float: right;
	padding-left: 1%;
	margin-left: 1%;
	margin-bottom: 15px;
	}

.posttitle_small
	{
	font-family: 'Fridag Sans Semi Bold';
	font-size: 1.2em;
	color: #000000;
	text-align: left;
	text-transform: uppercase;
	word-spacing: 0.1px;
	letter-spacing: 0.1px;
	line-height: 22px;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: -12px;
	text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
	}

.author_small
	{
	width: 60%;
	height: 27px;
	font-family: 'Campeche ExtraLight';
	font-size: 1.2em;
	color: #FFFFFF;
	word-spacing: 0.1px;
	letter-spacing: 0.1px;
	line-height: 25px;
	background-color: #000000;
	border-radius:3px;
	border:0px;
	box-shadow:0px 1px 3px #444444;
	float: left;
	margin-left: 0;
	padding-left: 1%;
	margin-bottom: 15px;
	}

.date_small
	{
	width: 37%;
	height: 27px;
	font-family: 'Campeche ExtraLight';
	font-size: 1.2em;
	color: #000000;
	word-spacing: 0.1px;
	letter-spacing: 0.1px;
	line-height: 25px;
	background-color: FFFFFF;
	border-radius:3px;
	border:0px;
	box-shadow:0px 1px 3px #767467;
	float: left;
	padding-left: 1%;
	margin-left: 1%;
	margin-bottom: 15px;
	text-shadow: 0px 0px 1.28px rgba(0, 0, 0, 0.96);
	}

.subject_small
	{
	width: 99%;
	height: 27px;
	font-family: 'Campeche ExtraLight';
	font-size: 1.2em;
	color: #FFFFFF;
	word-spacing: 0.1px;
	letter-spacing: 0.1px;
	line-height: 25px;
	background-color: #000000;
	border-radius:3px;
	border:0px;
	box-shadow:0px 1px 3px #444444;
	float: left;
	padding-left: 1%;
	margin-left: 0px;
	margin-top: -12px;
	margin-bottom: 5px;
	}

.smalltitle
	{
	font-family: 'Fridag Sans Semi Bold';
	font-size: 18px;
	color: #228dd0;
	word-spacing: 0.1px;
	letter-spacing: -0.1px
	line-height: 14px;
	margin-left: 0px;
	margin-top: 18px;
	margin-bottom: 20px;
	text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
	}

.shortenedtext
	{
	font-family: 'Campeche ExtraLight';
	font-size: 1.2em;
	color: #000000;
	word-spacing: 0.1px;
	letter-spacing: 0.1px;
	line-height: 19px;
	margin-top: 12px;
	margin-bottom: 16px;
	}

.dottedline
	{
	width: 100.5%;
	height: 9px;
	background-image: url(../Images/Elements/dot.jpg);
	background-repeat: repeat;
	}

div.postspace	
	{
	width: 30%;
	height: 180px;		
	padding-left: 1%;
	padding-right: 1%;
	margin-left: 1%;
	margin-right: 0%;
	margin-bottom: 1%;
	float: left;
	background-color: rgba(200, 200, 200, 0.6);
	color:#343d39;
	border-radius:5px;
	border:0px solid #caddef;
	box-shadow:0px 1px 1px #61686a;
	}

div.postspace:hover	
	{
	width: 30%;
	height: 180px;
	padding-left: 1%;
	padding-right: 1%;
	margin-left: 1%;
	margin-right: 0%;
	margin-bottom: 1%;
	float: left;
	background-color: rgba(0, 160, 230, 0.4);
	color:#343d39;
	border-radius:5px;
	border:0px solid #FFFFFF;
	box-shadow:0px 2px 7px #858580;
	transition: box-shadow 0.4s ease-in-out;
	}

</style>